@charset "utf-8";

/* ---------------------------------------------------- */
/* sec_archive_wrap */
/* ---------------------------------------------------- */
.sec_archive_wrap {
    padding-top: 200px;
    padding-bottom: 100px;
}
.sec_archive_wrap .ttl_1 {
    margin-bottom: 50px;
}
.sec_archive_wrap .nav_1 {
    margin-bottom: 50px;
}
.sec_archive_wrap .nav_1 > ul {
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: var(--ff_go_2);
    font-size: 20px;
    line-height: 1;
}
.sec_archive_wrap .nav_1 > ul > li {
    display: flex;
}
.sec_archive_wrap .nav_1 > ul > li + li::before {
    content: "/";
    margin: 0 30px;
}
.sec_archive_wrap .nav_1 a {
    display: block;
}

.sec_archive_wrap .archive_1 {
    position: relative;
}
.sec_archive_wrap .archive_1::before,
.sec_archive_wrap .archive_1::after {
    content: "";
    position: absolute;
    left: 0;
    width: 100%;
    height: 1px;
    background-color: var(--co_7);
}
.sec_archive_wrap .archive_1::before {
    top: 0;
}
.sec_archive_wrap .archive_1::after {
    bottom: 0;
}

.sec_archive_wrap .archive_1 > ul {
    display: flex;
    flex-wrap: wrap;
}

.sec_archive_wrap .archive_1 > ul > li {
    width: calc(100% / 3);
    border-right: 1px solid var(--co_7);
    border-bottom: 1px solid var(--co_7);
}

@media (min-width: 1000px) {
    .sec_archive_wrap .nav_1 a:hover {
        opacity: 0.6;
    }
}
@media (max-width: 999px) {
    .sec_archive_wrap {
        padding-top: 90px;
        padding-bottom: 50px;
    }
    .sec_archive_wrap .ttl_1 {
        margin-bottom: 50px;
    }
    .sec_archive_wrap .nav_1 {
        margin-bottom: 50px;
    }
    .sec_archive_wrap .nav_1 > ul {
        font-size: 13px;
    }
    .sec_archive_wrap .nav_1 > ul > li + li::before {
        margin: 0 20px;
    }
    .sec_archive_wrap .archive_1 > ul > li {
        border-right: none;
        width: 100%;
    }
}
